﻿body
{
    font-family: verdana, arial, MS Sans Serif;
    font-size: 90%;
    margin: 0;
    padding: 0;
    background-color:#fff;
}
h1
{
    font-family: arial, MS Sans Serif, verdana;
    margin: 0;
    font-size: 100%;
    color: #000;
    font-weight: bold;
    margin:0 auto;
    padding:0;
    width:750px;
    text-align:right;
    background-image:url(../images/top.png);
    height:20px;

}
h2 {
margin:15px 0 0 15px;
text-align:left;
font-size:100%;
font-family: arial, MS Sans Serif, verdana;
color:#c00;
}
h3 {
margin-left:15px;
text-align:left;
font-size:85%;
font-family: arial, MS Sans Serif, verdana;
color:#666;
}
h3 {
margin-left:15px;
margin-top:15px;
text-align:left;
font-size:150%;
font-family: arial, MS Sans Serif, verdana;
color:#333;
}
h4 
{
    font-family: arial, MS Sans Serif, verdana;
margin:15px;
font-size:150%;
color:#000
}

#f
{
    font-family: arial, MS Sans Serif, verdana;
    margin: 0;
    font-size: 85%;
    color: #000;
    font-weight: normal;
    margin:0 auto;
    padding:0;
    width:750px;
    text-align:right;
    background-image:url(../images/top.png);
    height:20px;

}
p {
margin: 5px 200px 5px 15px;
text-align:justify;
font-size: 80%;
}
img {border:0}


#container {
margin:0 auto;
padding:0;
width:750px
}

.rightBox
{
    float: right;
    padding: 0px 0px 0px 10px;
    background-color: #fff;
    display: block;
    color: #000066;
    text-align:justify;
}

#mainTable {
margin:0;
height:1000px;
padding:0;
}
#leftCol
{
    width: 200px;
    background-color: #fff;
    vertical-align: top;
}
#mainCol {
width:550px;
vertical-align:top;
background-color:#fff;
margin:0;
height:1000px;
padding:0;

}
#footer 
{
clear:both;
font-size:80%;
padding:10px;
text-align:center;
color:#999;
background-image:url(../images/footer.png);
}

#copyright 
{
clear:both;
font-size:80%;
padding:5px 0 0px 0;
text-align:center;
color:#999;
}
#topofpage 
{
clear:both;
font-size:80%;
margin: 30px 200px 10px 15px;
text-align:center;
color:#999;
}
.linkNav 
{
clear:both;
font-size:80%;
margin: 30px 200px 10px 15px;
text-align:left;
color:#999;
}

.menuItem
{
    display: block;
    width: 200px;
    font-size: 8pt;
    margin-top: 15px;
    padding-top: 1px;
    margin-bottom: 10px;
    background-color: #ccc;
}
.menuItemSelected
{
    display: block;
    width: 191px;
    height:15px;
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 1px ;
    padding: 2px 1px 2px 8px;
    background-image: url(../images/butselected.png);
}
.menuItem a:link
{
    display: block;
    width: 191px;
    height:15px;
    color: #ffffff;
    background-color: #666;
    text-decoration: none;
    margin-bottom:1px;
    padding:2px 1px 2px 8px;

}
.menuItem a:visited
{   
    display: block;
    width: 191px;
    height:15px;
    color: #ffffff;
    background-color: #666;
    text-decoration: none;
    margin-bottom:1px;
    padding:2px 1px 2px 8px;

}
.menuItem a:active
{
    display: block;
    width: 191px;
    height:15px;
    color: #ffffff;
    background-color: #666;
    text-decoration: none;
    margin-bottom:1px;
    padding:2px 1px 2px 8px;

}

.menuItem a:hover
{
  display: block;
    width: 191px;
    height:15px;
    color: #ffffff;
    background-color:#000;
    text-decoration:none;
    margin-bottom:1px;
    padding:2px 0px 2px 9px;
  
}


    ul#navlist
    {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    font-size:14pt;
    font-family: Courier New, Courier;
    }

    #navlist li
    {
    display: inline;
    }

    #navlist li a {float: left;
    width:82px;
    margin-top: 1px;
    margin-left: 1px;
    height:22px;
    text-align:center;
    background-color:#000;
    color: #fff;
    text-decoration: none; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:2px

    }


    #navlist li a:hover
{
    background-color: #000;
    font-weight: bold;
    color: #fff;
}
    
    
    #copyrightimg
{
    color: #999;
    background-color:#000;
    width:650px;
    margin:0 auto;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    font-size:8pt;
}

#copyrightimg a:link
{
    color: #999;
}
#copyrightimg a:active
{
    color: #999;
}
#copyrightimg a:visited
{
    color: #999;
}
#copyrightimg a:hover
{
    color: #99ccff;
}
    
.tbx {font-size:85%;}
.emsg {border: solid 3px #c00; width:100%; color:#fff;background-color:#c00;padding:3px; line-height:150%;}
.warningMsg {border: solid 3px #c00;width:100%;margin:15px;color:#fff;font-size:16pt;padding:10px; text-align:center;background-color:#c00;}

.viewPhotosBox
{
    border: 1px #ccc solid;
    margin: 15px;
    font-size: 84%;
    padding: 10px;
    text-align: justify;
    width: 240px;
}

.viewPhotosButton
{
 text-align:center; 
 margin-top:10px;  
}
.listItem
{
text-align:justify;
font-size: 84%;
}
